@charset "UTF-8";
/* CSS Document */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #222222;
	font-size: 14px;
	line-height: 28px;
}


/* intro
////////////////////////////////////////////////////////////*/

#intro {
	text-align: center;
	padding-bottom: 50px;
	background-image: url("../img/bg.jpg");
	background-size:cover;
	background-attachment: fixed;
}

#intro img {
	margin-top:-100px;
	width: 70%;
}

#intro p {
	line-height: 250%;
	margin:0 30px;
	font-size:14px;
	color:#555;
	text-shadow: 0px 0px 5px #fff;
}

.btn{
	margin:20px 0;
    display: inline-block;
    text-decoration: none;
    background: #8cd460;
    color: rgba(255, 255, 255, 0.47);
    font-weight: bold;
    width: 120px;
    height: 120px;
    line-height: 120px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    box-shadow: 0px 0px 0px 5px #8cd460;
    border: solid 2px rgba(255, 255, 255, 0.47);
    transition: .4s;
}
.btn:hover{
    background: #F35E77;
     box-shadow: 0px 0px 0px 5px #F35E77;
}

#intro a img {
	text-align: center;
	margin: 30px auto;
	width:50%;
}


/* map
////////////////////////////////////////////////////////////*/
#map_canvas {
	width: 100% !important;
	height: 500px;
}

/* footer
////////////////////////////////////////////////////////////*/
#footer {
	position: relative;
	background-color: #fff;
	padding: 120px 0 0 0;
}

#footer #btnPageTop {
	width: 60px;
	height: 60px;
	position: absolute;
	top: -30px;
	left: 50%;
	margin-left: -30px;
}
#footer #btnPageTop a {
	width: 100%;
	height: 100%;
	display: block;
	background: #888 url(../img/pagetop.png) no-repeat center center;
	-moz-border-radius: 31px;
	-webkit-border-radius: 31px;
	border-radius: 31px;
	text-indent: -9999px;
	border: #fff solid 2px;
	box-sizing: border-box;
}
#footer #btnPageTop a:hover { background: #555 url(../img/pagetop.png) no-repeat center center;}

#footer ul#ftrNavi {
	max-width: 1160px;
	margin: 0 auto;
	padding: 0 20px 50px;
	overflow: hidden;
}
#footer ul#ftrNavi li {
	float: left;
	width: 12.5%;
	font-size: 15px;
	line-height: 1.4;
}
#footer ul#ftrNavi li a {
	color: #fff;
	text-decoration: none;
	margin-bottom: 20px;
	padding-left: 15px;
	display: block;
	background: url(../images/icon_red_arrow.png) no-repeat left 4px;
}
#footer ul#ftrNavi li a:hover { color: #ccc;}
#footer ul#ftrNavi li ul {
}
#footer ul#ftrNavi li ul li {
	float: none;
	width: 100%;
	font-size: 12px;
	margin-bottom: 10px;
	padding-left: 15px;
}
#footer ul#ftrNavi li ul li a {
	color: #aaa;
	margin-bottom: 0;
	padding-left: 0;
	background: none;
}


#footer .copyright {
	background-color: #ddd;
	line-height: 50px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}




/* common
////////////////////////////////////////////////////////////*/
.clearfix:after {
    content:"";
    display:block;
    clear:both;
}
.anchor {
	margin-top:-150px;
	padding-top:150px;
    display: block;
}

#container h2 {
	font-size: 26px;
	line-height: 35px;
	letter-spacing: 3px;
	text-align: center;
	font-weight: bold;
	padding: 60px 0 0 0;
	margin-bottom: 60px;
}
#container h2 span {
	color: #cccccc;
	font-size: 16px;
	line-height: 24px;
	display: block;
	font-weight: normal;
	letter-spacing: 1px;
}

#subNavi,
#subNavi2 {
	max-width: 960px;
	margin: 0 auto 50px;
	overflow: hidden;
	text-align: center;
}
#subNavi li,
#subNavi2 li {
	display: inline-block;
	margin: 0 0 10px;
	width: 24.6%;
	padding: 0 5px;
	box-sizing: border-box;
}
#subNavi li a,
#subNavi2 li a {
	display: block;
	position: relative;
	background: #666666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	padding: 10px;
}
#subNavi li a::before,
#subNavi2 li a::before {
	content: "";
	position: absolute;
	top: 3px;
	left: 3px;
	width: 10px;
	height: 10px;
	background-color: #d20111;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#subNavi li.active a, #subNavi li a:hover, #subNavi2 li.active a, #subNavi2 li a:hover { background: #333333;} 

h3 {
	padding: 22px 40px 12px;
	margin-bottom: 30px;
	border-top: #d4d4d4 solid 1px;
	border-bottom: #d4d4d4 solid 1px;
	text-align: center;
	font-size: 28px;
	letter-spacing: 2px;
	position: relative;
	font-weight: bold;
	background-color:#fff;
}

h3 span {
	font-size: 16px;
	color: #888;
	font-weight: bold;
}

.wrap {
	max-width: 1160px;
	margin: 0 auto;
	padding: 0 20px;
	overflow: hidden;
}
.wrap p {
	margin-bottom: 40px;
}

.wrap a { color: #d20111; text-decoration: underline;}
.wrap a:hover { color: #333; text-decoration: none;}

h4 {
	border-bottom: #d4d4d4 solid 1px;
	font-size: 20px;
	letter-spacing: 2px;
	padding-bottom: 8px;
	margin-bottom: 25px;
	position: relative;
}
h4::after {
	content: "";
	width: 100px;
	height: 1px;
	background-color: #d20111;
	position: absolute;
	bottom: -1px;
	left: 0;
}

h4 a { color: #d20111; text-decoration: none;}
h4 a:hover { color: #333; text-decoration: none;}

h5 {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 2px;
	margin-bottom: 30px;
	padding-left: 15px;
	position: relative;
}
h5::before {
	content: "";
	position: absolute;
	height: 100%;
	width: 5px;
	background-color: #d20111;
	top: 0;
	left: 0;
}

h6 {
    border-left: #d20111 solid 5px;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	z-index: 2;
	margin-bottom: 20px;
}
h6 span {
	background-color: #fff;
	padding-right: 10px;
    padding-left: 10px;
	display: inline-block;
	position: relative;
	z-index: 2;
}
h6::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	height: 1px;
	width: 100%;
	z-index: 1;
	background-color: #333;
}

.keyVisual {
	width: 100%;
	height: 400px;
	margin-bottom: 50px;
}

.btnBack a {
	width: 200px;
	display: block;
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	background: #333 url(../images/icon_red_arrow_back.png) no-repeat 20px center;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0 auto;
}
.btnBack a:hover {
	background: #666 url(../images/icon_red_arrow_back.png) no-repeat 20px center;
}

.ac { text-align: center;}


.tableType01 { overflow: hidden; margin-bottom: 50px;}
.tableType01 dt {
	float: left;
	clear: both;
	color: #fff;
	font-size: 16px;
	background-color: #333;
	padding: 15px 20px;
	width: 23%;
	border-bottom: #fff solid 1px;
	border-right: #fff solid 1px;
	box-sizing: border-box;
}
.tableType01 dd {
	float: left;
	padding: 15px 20px;
	width: 77%;
	background-color: #f5f5f5;
	border-bottom: #fff solid 1px;
	box-sizing: border-box;
}
.tableType01 dd p { margin-bottom: 20px;}
.tableType01 dd p:last-child { margin-bottom: 0;}

ol.numberList {
	list-style: decimal;
	padding-left: 17px;
	margin-bottom: 40px;
}
ol.numberList li {
	padding-left: 5px;
	margin-bottom: 5px;
}

.btn a {
	display: block;
	background: #333 url(../images/icon_red_arrow.png) no-repeat 20px center;
	width: 200px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
}
.btn a:hover {
	background: #666 url(../images/icon_red_arrow.png) no-repeat 20px center;
}

.attention {
	font-size: 12px;
}

.arrowList { margin-bottom: 40px;}
.arrowList li {
	background: url(../images/icon_red_arrow.png) no-repeat left 6px;
	padding-left: 20px;
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 24px;
}

.fontRed { color: #d20111;}
.font10 { font-size: 10px;}

.navigation { text-align: center; margin-bottom: 50px;}
.navigation h1 {
	display: none;
}
.navigation a {
    width: 30px;
    display: inline-block;
    text-align: center;
    background-color: #333;
	color: #fff;
	text-decoration: none;
}
.navigation a:hover { color: #fff; background-color: #666;}
.navigation .current {
    width: 30px;
    display: inline-block;
    text-align: center;
    background-color: #ff8b36;
	color: #fff;
}

.navigation a.next,
.navigation a.prev { width: 70px;}


.bottomContact {
	padding: 60px 20px;
	text-align: center;
}
.bottomContact p {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}
.bottomContact .btnContact a {
    display: inline-block;
    width: 200px;
    background: #333 url(../images/icon_red_arrow.png) no-repeat 20px center;
    color: #fff;
    text-align: center;
    text-decoration: none;
    line-height: 40px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.bottomContact .btnContact a:hover { background: #666 url(../images/icon_red_arrow.png) no-repeat 20px center;}




/* about
////////////////////////////////////////////////////////////*/
#about #subNavi li,
#subNavi.pageAbout li {
    width: 19.6%;
}

#about .presidentPhoto {
	float: left;
	width: 34%;
}
#about .presidentPhoto img { width: 100%; height: auto;}
#about .presidentTxt {
	float: right;
	width: 60%;
}
#about .presidentName {
	font-size: 18px;
	margin-top: 60px;
	letter-spacing: 2px;
}
#about .presidentName span {
	font-size: 12px;
}

#about .tableType01 dd img { margin-right: 20px; height: 83px; width: auto;}

.iframeBox { position: relative; width: 100%; padding-top: 56.25%; }
.iframeBox iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }

#history {
	background-color: #f5f5f5;
	width: 100%;
	overflow: hidden;
}

#history .historylogo {
	text-align: center;
	margin: 40px auto 0;
	padding: 20px;
}

#history div img {
	text-align: center;
	width: 250px;
}

#history ul {
	max-width: 1160px;
	margin: 0 auto;
	background: url(../images/history_bg.gif) repeat-y center top;
	padding: 50px 0 30px;
}
#history ul li {
	position: relative;
}
#history ul li .year {
	width: 90px;
	height: 90px;
	line-height: 90px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	margin: 0 auto;
	background-color: #F55D75;
	-moz-border-radius: 45px;
	-webkit-border-radius: 45px;
	border-radius: 45px;
	position: relative;
	z-index: 2;
}
#history ul li::after {
	content: "";
	height: 100%;
	width: 1px;
	background-color: #b7ad79;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 1;
}
#history ul li.history1996 { padding-bottom: 40px;}
#history ul li.history1998 { padding-bottom: 50px;}
#history ul li.history2000 { padding-bottom: 100px;}
#history ul li.history2001 { padding-bottom: 60px;}
#history ul li.history2002 { padding-bottom: 30px;}
#history ul li.history2003 { padding-bottom: 100px;}
#history ul li.history2006 { padding-bottom: 180px;}
#history ul li.history2007 { padding-bottom: 70px;}
#history ul li.history2008 { padding-bottom: 50px;}
#history ul li.history2009 { padding-bottom: 50px;}
#history ul li.history2010 { padding-bottom: 350px;}
#history ul li.history2011 { padding-bottom: 40px;}
#history ul li.history2012 { padding-bottom: 130px;}
#history ul li.history2013 { padding-bottom: 170px;}
#history ul li.history2014 { padding-bottom: 190px;}
#history ul li.history2015 { padding-bottom: 210px;}
#history ul li.history2016 { padding-bottom: 140px;}
#history ul li.history2017 { padding-bottom: 120px;}
#history ul li.history2018 { padding-bottom: 150px;}

.historyTxt {
	position: absolute;
	width: 50%;
	box-sizing: border-box;
}
.historyTxt.left {
	right: 50%;
	padding-right: 180px;
	text-align: left;
}
.historyTxt.right {
	left: 50%;
	padding-left: 180px;
	text-align: right;
}

#history ul li.history1996 .historyTxt.left { top: 30px;}
#history ul li.history1998 .historyTxt.right { top: 30px;}
#history ul li.history1998 .historyTxt.left { top: 84px;}
#history ul li.history2000 .historyTxt.right { top: 30px;}
#history ul li.history2000 .historyTxt.left { top: 60px;}
#history ul li.history2000 .historyTxt.right:last-child { top: 155px;}
#history ul li.history2001 .historyTxt.left { top: 30px;}
#history ul li.history2001 .historyTxt.right { top: 80px;}
#history ul li.history2002 .historyTxt.left { top: 30px;}
#history ul li.history2002 .historyTxt.right { top: 80px;}
#history ul li.history2003 .historyTxt.left { top: 30px;}
#history ul li.history2003 .historyTxt.right { top: 84px;}
#history ul li.history2003 .historyTxt.left:last-child { top: 120px;}
#history ul li.history2006 .historyTxt.right { top: 30px;}
#history ul li.history2006 .historyTxt.left { top: 70px;}
#history ul li.history2006 .historyTxt.right:nth-last-child(2) { top: 150px;}
#history ul li.history2006 .historyTxt.left:last-child { top: 170px;}
#history ul li.history2007 .historyTxt.right { top: 30px;}
#history ul li.history2007 .historyTxt.left { top: 84px;}
#history ul li.history2007 .historyTxt.right:last-child { top: 150px;}
#history ul li.history2008 .historyTxt.right { top: 30px;}
#history ul li.history2008 .historyTxt.left { top: 60px;}
#history ul li.history2009 .historyTxt.right { top: 30px;}
#history ul li.history2009 .historyTxt.left { top: 60px;}
#history ul li.history2010 .historyTxt.right { top: 30px;}
#history ul li.history2010 .historyTxt.left { top: 170px;}
#history ul li.history2010 .historyTxt.right:nth-last-child(2) { top: 230px;}
#history ul li.history2010 .historyTxt.left:last-child { top: 280px;}
#history ul li.history2011 .historyTxt.left { top: 30px;}
#history ul li.history2012 .historyTxt.right { top: 30px;}
#history ul li.history2012 .historyTxt.left { top: 110px;}
#history ul li.history2012 .historyTxt.right:last-child { top: 150px;}
#history ul li.history2013 .historyTxt:nth-last-child(4) { top: 30px;}
#history ul li.history2013 .historyTxt:nth-last-child(3) { top: 90px;}
#history ul li.history2013 .historyTxt:nth-last-child(2) { top: 130px;}
#history ul li.history2013 .historyTxt:last-child { top: 170px;}
#history ul li.history2014 .historyTxt:nth-last-child(6) { top: 30px;}
#history ul li.history2014 .historyTxt:nth-last-child(5) { top: 60px;}
#history ul li.history2014 .historyTxt:nth-last-child(4) { top: 120px;}
#history ul li.history2014 .historyTxt:nth-last-child(3) { top: 150px;}
#history ul li.history2014 .historyTxt:nth-last-child(2) { top: 180px;}
#history ul li.history2014 .historyTxt:last-child { top: 210px;}
#history ul li.history2015 .historyTxt:nth-last-child(6) { top: 30px;}
#history ul li.history2015 .historyTxt:nth-last-child(5) { top: 60px;}
#history ul li.history2015 .historyTxt:nth-last-child(4) { top: 90px;}
#history ul li.history2015 .historyTxt:nth-last-child(3) { top: 140px;}
#history ul li.history2015 .historyTxt:nth-last-child(2) { top: 160px;}
#history ul li.history2015 .historyTxt:last-child { top: 210px;}
#history ul li.history2016 .historyTxt:nth-last-child(5) { top: 30px;}
#history ul li.history2016 .historyTxt:nth-last-child(4) { top: 50px;}
#history ul li.history2016 .historyTxt:nth-last-child(3) { top: 90px;}
#history ul li.history2016 .historyTxt:nth-last-child(2) { top: 130px;}
#history ul li.history2016 .historyTxt:last-child { top: 160px;}
#history ul li.history2017 .historyTxt:nth-last-child(4) { top: 30px;}
#history ul li.history2017 .historyTxt:nth-last-child(3) { top: 80px;}
#history ul li.history2017 .historyTxt:nth-last-child(2) { top: 110px;}
#history ul li.history2017 .historyTxt:last-child { top: 140px;}
#history ul li.history2018 .historyTxt:nth-last-child(2) { top: 30px;}
#history ul li.history2018 .historyTxt:last-child { top: 60px;}
#history ul li .historyTxt .month {
	background-color: #1CACE8;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	line-height: 50px;
	width: 50px;
	height: 50px;
	text-align: center;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	position: absolute;
	top: -10px;
}
#history ul li .historyTxt.left .month { right: 55px; left: inherit;}
#history ul li .historyTxt.right .month { left: 55px;}
#history ul li .historyTxt .month span { font-size: 12px;}

.historyTxt::before {
	content: "";
	width: 100%;
	height: 1px;
	background-color: #b7ad79;
    position: absolute;
    top: 12px;
    left: 0;
}
.historyTxt h5 {
	padding: 0;
	margin-bottom: 10px;
	letter-spacing: 0;
	font-size: 16px;
	line-height: 1.6;
}
.historyTxt h5::before { display: none;}
.historyTxt h5 span { background-color: #f5f5f5;}

.historyTxt p {
	line-height: 20px;
    font-size: 12px;
	margin: 0;
}

#about .report h4 {
	width: 25%;
	float: left;
	border-top: #d20111 solid 1px;
	border-bottom: none;
	font-size: 24px;
	font-weight: bold;
	padding-top: 10px;
	clear: both;
}
#about .report h4::after {
	content: "";
	display: none;
}

#about .report .reportList {
	border-top: #d20111 solid 1px;
	width: 73%;
	float: right;
	margin-bottom: 55px;
}
#about .report .reportList li {
	background-color: #faf6f2;
	padding: 10px 20px;
	margin-bottom: 2px;
}
#about .report .reportList li::before {
	content: "-";
	margin-right: 10px;
}
#about .report a { color: #d20111; text-decoration: none;}
#about .report a:hover { color: #ff8b36;}



/* responsive
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 1160px) and (min-width: 921px) {



#history ul { padding: 50px 20px 30px;}
#history ul li.history2003 { padding-bottom: 170px;}

#donationSection02 { padding: 60px 20px;}

#appli ul li { padding: 30px 15px;}
#appli ul li p { font-size: 12px;}


#sideNavi {
    width: 19%;
}
.scheduleTxt { padding: 20px 20px 0 20px;}
.scheduleTxt h4 {
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: 1px;
    padding-bottom: 0;
    margin-bottom: 10px;
    position: relative;
}
}
@media screen and (max-width: 920px) and (min-width: 737px) {

#header h1 { padding: 20px 0 0 15px;}
#header #gnav { padding: 20px 15px 20px 0 ;}
#header #gnav li { margin: 0 0 0 18px; font-size: 13px;}
#header #gnav li:first-child { margin: 0;}
#header #gnav li.hdrSearch input[type="text"] { width: 115px;}

#header #hdrTop #hdrSns li.hdrFb a { background: #305097 url(../images/hdr_fb_sp.png) no-repeat center top; background-size: 40px;}
#header #hdrTop #hdrSns li.hdrFb a:hover { background: #1b3c84 url(../images/hdr_fb_sp.png) no-repeat center top; background-size: 40px;}
#header #hdrTop #hdrSns li.hdrTw a { background: #00aced url(../images/hdr_tw_sp.png) no-repeat center top; background-size: 40px;}
#header #hdrTop #hdrSns li.hdrTw a:hover { background: #0294cb url(../images/hdr_tw_sp.png) no-repeat center top; background-size: 40px;}



#footer #btnPageTop a {
    background: #555 url(../img/pagetop.png) no-repeat center center;
    background-size: 9px 10px;
}

#subNavi, #subNavi2 { padding: 0 20px;}
#subNavi li, #subNavi2 li { width: 24.5%;}

#subNavi li a, #subNavi2 li a { font-size: 13px;}

#about #subNavi li, #subNavi.pageAbout li {
    width: 19.4%;
}

#member #subNavi li,
#application #subNavi li,
#member #subNavi2 li,
#application #subNavi2 li {
	width: 20%;
}
#member #subNavi li.navTtl,
#application #subNavi li.navTtl,
#member #subNavi2 li.navTtl,
#application #subNavi2 li.navTtl {
	padding: 0;
    font-size: 14px;
    width: 17%;
}

#btmList ul {
    max-width: 1160px;
	margin: 0 20px;
}
#btmList ul li {
	width: 100%;
	margin: 0 0% 20px;
}

#mission .wrap {
    padding: 60px 20px;
}

#newsRelease, #mediaInfo {
    width: 46%;
    margin: 0 2%;
}
#topSection01 #newsRelease h2::after {
    background: url(../images/title_news_en.gif) no-repeat left bottom;
    background-size: auto 12px;
    width: 77px;
    height: 12px;
    padding-left: 10px;
}
#topSection01 #mediaInfo h2::after {
	background: url(../images/title_media_en.gif) no-repeat left bottom;
    background-size: auto 12px;
	width: 66px;
	height: 12px;
	padding-left: 10px;
}

#history ul { padding: 50px 20px 30px;}
.historyTxt h5 { font-size: 14px;}
#history ul li.history2003 { padding-bottom: 170px;}

#donationSection02 { padding: 60px 20px;}

#appli ul li { padding: 30px 15px;}
#appli ul li { width: 31.3%;}
#appli ul li p { font-size: 12px;}

.faqAnchor dl dt { padding-left: 20px; margin-bottom: 10px;}
.faqAnchor dl dt::before { left: 5px;}
.faqAnchor dl dd { width: 20%;}
.faqAnchor dl dd:nth-child(2) { clear: both;}

#scheduleWrap {
    padding: 50px 20px 160px 26%;
}
#sideNavi {
    margin-left: -24%;
}
.scheduleTxt { padding: 15px 20px 0 20px;}
.scheduleTxt h4 {
    font-size: 18px;
    line-height: 1.4;
    letter-spacing: 1px;
    padding-bottom: 0;
    margin-bottom: 10px;
    position: relative;
}
.scheduleTxt p {
	font-size: 12px;
	line-height: 1.2;
}
.scheduleMain .month {
    position: absolute;
    top: -20px;
    left: -20px;
    font-size: 24px;
    height: 60px;
    width: 60px;
}
.scheduleMain .month p.monthSummer {
    background: url(../images/month_summer.png) no-repeat left top;
	background-size: 100% 100%;
    padding: 8px 0 0 8px;
}
.scheduleMain .month p.monthSpring {
    background: url(../images/month_spring.png) no-repeat left top;
	background-size: 100% 100%;
    padding: 33px 8px 0 0;
}
}




/* sp
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 736px) {
body {
	font-size: 12px;
	line-height: 1.6;
}

#intro {
	background-size:contain;
	background-attachment: scroll;
	background-repeat: no-repeat;
}


#intro img {
	margin-top:0px;
	width: 80%;
}

#intro p {
	line-height: 180%;
	font-size:10px;
}

#map_canvas {
	width: 100% !important;
	height: 400px;
}


.anchor {
	margin-top:-86px;
	padding-top:86px;
}

#history div img {
	width: 60%;
}


/* header
////////////////////////////////////////////////////////////*/
#header {
    height: 75px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: 9999;
	overflow: visible;
}

#header #hdrTop #hdrCatch {
    line-height: 25px;
    font-size: 10px;
    padding-left: 10px;
}

#header #hdrTop #hdrSns li a img { width: 25px; height: 25px;}

#header #hdrTop #hdrSns li.hdrFb a { background: #305097 url(../images/hdr_fb_sp.png) no-repeat center top; background-size: 25px;}
#header #hdrTop #hdrSns li.hdrFb a:hover { background: #1b3c84 url(../images/hdr_fb_sp.png) no-repeat center top; background-size: 25px;}
#header #hdrTop #hdrSns li.hdrTw a { background: #00aced url(../images/hdr_tw_sp.png) no-repeat center top; background-size: 25px;}
#header #hdrTop #hdrSns li.hdrTw a:hover { background: #0294cb url(../images/hdr_tw_sp.png) no-repeat center top; background-size: 25px;}

#hdrNavi { display: none;}

#header h1 {
    padding: 10px 0 0 20px;
}
#header h1 img { width: 43px; height: auto;}

#header #gnav {
    padding: 0;
	width: 100%;
    float: none;
	background-color: #fff;
	position: absolute;
	top: 76px;
	left: 0;
	display: none;
}
#header #gnav li {
    font-size: 15px;
    margin: 0 0 0 0;
    float: none;
	border-bottom: #ccc solid 1px;
}
#header #gnav li a {
    line-height: 50px;
	display: block;
	padding: 0 20px;
}
#header #gnav li.hdrSearch {
	padding: 10px 20px;
}
#header #gnav li.hdrSearch input[type="text"] {
    height: 40px;
    width: 100%;
    font-size: 16px;
}
#header #gnav li.hdrSearch input[type="submit"] {
    height: 39px;
    width: 40px;
    border: none;
    position: absolute;
    top: 10px;
    right: 20px;
    background: #fff url(../images/search_icon.png) no-repeat center center;
}



/* footer
////////////////////////////////////////////////////////////*/
#footer {
    padding: 80px 0 0 0;
}

#footer #btnPageTop {
    width: 40px;
    height: 40px;
    top: -20px;
    left: 50%;
    margin-left: -20px;
}
#footer #btnPageTop a {
    background: #555 url(../img/pagetop.png) no-repeat center center;
	background-size: 12px auto;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border: #fff solid 2px;
}
#footer ul#ftrNavi {
    padding: 0;
}
#footer ul#ftrNavi li {
    float: none;
    width: 100%;
    font-size: 14px;
    line-height: 1.4;
}
#footer ul#ftrNavi li a br { display: none;}

#footer ul#ftrNavi li a {
    margin-bottom: 0;
    padding: 15px 15px 15px 25px;
    background: url(../images/icon_red_arrow.png) no-repeat 10px center;
	border-bottom: #666666 solid 1px;
}

#footer ul#ftrNavi li ul {
	background-color: #414141;
	padding: 10px 15px;
}
#footer ul#ftrNavi li ul li {
	padding: 0;
	margin: 0;
}
#footer ul#ftrNavi li ul li a {
    color: #aaa;
    margin-bottom: 0;
    padding: 5px 0;
    background: none;
	border: none;
}


#footer .copyright {
    line-height: 20px;
    font-size: 10px;
	padding: 10px 0;
}


/* common
////////////////////////////////////////////////////////////*/
img { max-width: 100%; height: auto;}
#container {
	padding-top: 0;
}
#container h2 {
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 1px;
    text-align: center;
    font-weight: bold;
    padding: 20px 0 0 0;
    margin-bottom: 20px;
}
#container h2 span {
    font-size: 12px;
    line-height: 24px;
}
h3 {
    padding: 10px 20px 10px;
    margin-bottom: 10px;
    font-size: 14px;
    letter-spacing: 1px;
}

h3 span{
    font-size: 11px;
}

h4 {
    border-bottom: #d4d4d4 solid 1px;
    font-size: 14px;
    letter-spacing: 1px;
    padding-bottom: 4px;
    margin-bottom: 20px;
}
h4::after {
    content: "";
    width: 50px;
}
h5 {
    font-size: 14px;
    letter-spacing: 1px;
	margin-bottom: 20px;
}

#subNavi,
#subNavi2 { margin: 0 auto 30px;}
#subNavi li,
#subNavi2 li {
    margin: 0 0 5px;
    width: 100%;
    padding: 0 15px;
}
#subNavi li a,
#subNavi2 li a {
    font-size: 12px;
    padding: 7px;
}

.wrap { margin: 0 20px; padding: 0;}
.wrap p { margin-bottom: 20px;}

#main {
    width: 100%;
    float: none;
    margin-bottom: 40px;
}

#sidebar {
    padding: 15px;
    margin-bottom: 50px;
    width: 100%;
    float: none;
}

#btmList { padding: 30px 20px;}
#btmList ul { width: 100%;}
#btmList ul li {
    float: none;
    margin: 0 0 20px;
    padding: 15px;
    width: 100%;
}
.btmListImg { float: none;}
.btmListImg img { width: 100%; height: auto;}
.btmListTxt {
    padding-left: 0;
    padding-top: 20px;
    line-height: 20px;
}
.btmListTxt h5 {
    font-size: 16px;
    margin-bottom: 10px;
}

.keyVisual {
    height: 120px;
    margin-bottom: 30px;
}


/* top page
////////////////////////////////////////////////////////////*/
#topSection01 {
    padding: 40px 0;
}
#newsRelease, #mediaInfo {
    width: 100%;
    padding: 0 15px;
    margin: 0;
    box-sizing: border-box;
    float: none;
}
#topSection01 #newsRelease h2::after {
	content: "";
	background: url(../images/title_news_en.gif) no-repeat left bottom;
    background-size: auto 12px;
	display: inline-block;
	width: 77px;
	height: 12px;
	padding-left: 15px;
}
#topSection01 #mediaInfo h2::after {
	content: "";
	background: url(../images/title_media_en.gif) no-repeat left bottom;
    background-size: auto 12px;
	display: inline-block;
	width: 66px;
	height: 12px;
	padding-left: 15px;
}
#topSection01 .moreBtn {
    top: 26px;
    right: 15px;
    font-size: 12px;
}
#topSection01 h2 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: left;
}
#topSection01 .newsCat {
    width: 80px;
    text-align: center;
    line-height: 20px;
    font-size: 10px;
    color: #fff;
    float: left;
    margin-right: 10px;
}

#topSection01 .topNewsList li {
    border-bottom: none;
    height: auto;
    overflow: hidden;
    margin-bottom: 10px;
}
#topSection01 .topNewsList li.overflow::after {
	right: 0;
}
#topSection01 .topNewsList li div {
    clear: both;
    padding: 10px 10px 0 0;
    line-height: 26px;
    display: block;
    max-height: 52px;
	height: auto;
}
#topSection01 .topNewsList li div div {
    padding: 0;
    width: 100%;
    display: block;
    vertical-align: auto;
}

#topSection02 {
    background-color: #eeeeee;
    padding: 40px 0;
}

#topSection02 #topBnrArea { padding: 0 10px;}
#topSection02 #topBnrArea li {
    float: left;
    line-height: 0;
    width: 47%;
    margin: 0 1.5% 10px;
    text-align: center;
}

#topSection03 {
    padding: 40px 15px 35px;
}

#topSection03 #snsFbSp { display: block;}
#topSection03 #snsFb { display: none;}
#topSection03 #snsTw,
#topSection03 #snsFbSp {
    width: 100%;
    margin: 0 0 20px;
    float: none;
}

/* about
//////////////////////////////////////////////////////*/
#about #subNavi li,
#subNavi.pageAbout li { width: 100%;}

#about .presidentPhoto {
    float: none;
    width: 100%;
	margin-bottom: 10px;
}
#about .presidentTxt {
    float: none;
    width: 100%;
    margin-bottom: 50px;
}
#about .presidentName {
    font-size: 16px;
    margin-top: 40px;
    letter-spacing: 2px;
}

.tableType01 dt {
    float: none;
    font-size: 14px;
    padding: 10px 15px;
    width: 100%;
    border-right: none;
}
.tableType01 dd {
    float: none;
    padding: 10px 15px;
    width: 100%;
    border-bottom: #fff solid 1px;
}

#history ul {
    background: url(../images/history_bg.gif) repeat-y left top;
    background-size: 80px;
    padding: 20px 20px 100px 10px;
}
#container #history ul li {
    padding-bottom: 1px;
}
#history ul li::after {
    content: "";
    left: 30px;
}
#history ul li .year {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 18px;
    margin: 0 0 15px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    z-index: 2;
}
.historyTxt {
    position: relative;
    width: 100%;
    z-index: 2;
	margin-bottom: 20px;
}
.historyTxt::before { display: none;}
.historyTxt.left {
    right: inherit;
    padding-right: 0px;
    text-align: left;
}
.historyTxt.right {
    left: inherit;
    padding-left: 0;
    text-align: left;
}
.historyTxt p {
    line-height: 20px;
}
#container #history ul li .historyTxt.left,
#container #history ul li .historyTxt.right { top: inherit; padding-left: 85px;}
#history ul li .historyTxt .month {
    font-size: 18px;
    line-height: 40px;
    width: 40px;
    height: 40px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    top: 0;
}
#history ul li .historyTxt.left .month,
#history ul li .historyTxt.right .month {
    left: 10px;
	right: inherit;
    margin-left: 0;
}
.historyTxt h5 {
    padding: 0;
    margin-bottom: 10px;
    letter-spacing: 0;
    line-height: 1.4;
    font-size: 15px;
}
.historyTxt h5 span { background-color: transparent;}
.historyTxt h5 br {display: none;}


#about .report h4 {
    width: 100%;
    float: none;
    font-size: 16px;
    padding-top: 5px;
	margin-bottom: 10px;
}
#about .report .reportList {
    width: 100%;
    float: none;
    margin-bottom: 55px;
}


/* business
////////////////////////////////////////////////////////////*/

.internBnr {
	width: 240px;
	margin: 0 auto 30px;
}

.businessLeft {
	width: 100%;
	float: none;
    padding: 20px 15px;
	box-sizing: border-box;
	min-height:250px;
}
.businessRight {
	width: 100%;
	float: none;
    padding: 20px 15px;
	box-sizing: border-box;
	min-height:250px;
}

.businessWide {
	clear: both;
	padding: 20px 15px;
}
.businessWide li {
	width: 100%;
	margin: 0 0 30px;
	float: none;
}
.businessWide h6 {
    border-left: none;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
}
.businessWide h6::before {
	display: none;
}

.businessWide .supervision li div {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: #fff;
	text-align: center;
	width: 80%;
	margin: 0 auto 20px;
	padding: 80% 10% 0;
	position: relative;
	box-sizing: border-box;
	overflow: hidden;
}
.businessWide .supervision li div img { position: absolute; top: 50%; left: 50%;}



/* mission
//////////////////////////////////////////////////////*/
#mission .wrap { padding: 30px 0;}

/* member
////////////////////////////////////////////////////////////*/
#member #container { margin-bottom: 50px;}
#member #subNavi,
#schedule #subNavi,
#application #subNavi { max-width: 720px; text-align: left; padding-bottom: 10px;}

#member #subNavi li,
#schedule #subNavi li,
#application #subNavi li,
#member #subNavi2 li,
#schedule #subNavi2 li,
#application #subNavi2 li { width: 100%;}

#member #subNavi li.navTtl,
#schedule #subNavi li.navTtl,
#application #subNavi li.navTtl,
#member #subNavi2 li.navTtl,
#schedule #subNavi2 li.navTtl,
#application #subNavi2 li.navTtl {
    font-size: 14px;
    line-height: 30px;
	width: 100%;
}

#scheduleTtlNavi h4, #scheduleTtlNavi2 h4 {
    font-size: 16px;
    padding: 8px 0 15px 20px;
    background: url(../images/schedule_ttl_bg.png) no-repeat left top;
    background-size: 60px auto;
    top: 90px;
    left: 10px;
    line-height: 1.4;
}
#scheduleTtlNavi2 h4 { background: url(../images/schedule_ttl_bg2.png) no-repeat left top; background-size: 60px auto;}
.btnScheduleRecruit {
    bottom: 15px;
    right: 15px;
    z-index: 100;
}
.btnScheduleRecruit a {
    width: 120px;
    height: 120px;
    font-size: 12px;
    line-height: 1.4;
    font-weight: bold;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
#scheduleTtlNavi .btnScheduleRecruit a {
    background: #daba58 url(../images/schedule_arrow_down.gif) no-repeat center 90px;
    padding-top: 30px;
}
#scheduleTtlNavi2 .btnScheduleRecruit a {
    background: #f799a4 url(../images/schedule_arrow_up.gif) no-repeat center 15px;
    padding-top: 40px;
}
.btnScheduleRecruit a span {
    font-size: 10px;
    display: block;
}

#scheduleWrap {
    padding: 50px 15px 50px 50px;
}

#sideNavi {
    left: 10px;
    line-height: 20px;
    width: 30px;
    margin-left: 0;
}
#sideNavi ul {
    padding-top: 0;
}
#sideNavi .titleSummer,
#sideNavi .titleSpring,
#sideNavi ul li span {
	display: none;
}
#sideNavi ul li {
    margin: 8px 0;
}
#sideNavi a {
    width: 14px;
    height: 14px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}
#sideNavi ul li.active span {
    display: none;
}

#interviewArea,
#descriptionArea {
	margin-bottom: 20px;
}

.scheduleMain .month {
    position: static;
    top: inherit;
    left: inherit;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 20px;
    height: 30px;
    width: 100%;
}
.scheduleMain .month p {
    position: static;
    line-height: 30px;
    width: 50%;
    height: 100%;
    letter-spacing: 0px;
	float: left;
	font-size: 16px;
}
.scheduleMain .month p.monthSummer {
    background: #3183bc none;
    top: inherit;
    left: inherit;
    padding: 0;
    text-align: center;
}
.scheduleMain .month p.monthSpring {
    background: #f2799b none;
    top: inherit;
    left: inherit;
    padding: 0;
    text-align: center;
}
.scheduleMain .month p span {
    display: inline;
	font-size: 12px;
	margin-left: 3px;
}

.scheduleMain {
    width: auto;
    margin: 0 0 20px 0;
    padding: 0;
    position: relative;
    line-height: 0;
}
.scheduleImg {
	float: none;
    width: 100%;
}
.scheduleTxt {
    float: none;
    width: 100%;
    padding: 15px 20px;
}
.scheduleTxt h4 {
    font-size: 20px;
    margin-bottom: 10px;
}

.scheduleBtn {
    display: block;
    width: 62px;
    height: 62px;
    background: #f799a4 url(../images/schedule_arrow_down.gif) no-repeat center center;
    margin: 0 auto;
    -moz-border-radius: 42px;
    -webkit-border-radius: 42px;
    border-radius: 42px;
    position: relative;
    z-index: 200;
}


.appliHead {
    background: url(../images/map.gif) no-repeat center bottom;
    background-size: 220px auto;
    padding-bottom: 230px;
    margin-bottom: 30px;
    padding-right: 0;
}
.appliHead .btnContact a {
	margin: 0 auto;
}

#appli {
    background-color: #f5f5f5;
    padding: 30px 0 50px;
}
#appli ul {
	margin: 0 20px;
	padding: 0;
}
#appli ul li {
    width: 100%;
    margin: 0 0 10px;
    padding: 25px 15px 15px;
    float: none;
}
#appli ul li h5 {
    padding: 0;
    margin-bottom: 5px;
}
#appli ul li p {
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 10px;
}
#appli ul li .btnFb {
    max-width: inherit;
    height: auto;
    margin: 0 auto 5px;
}
#appli ul li .btnAppli {
    max-width: inherit;
    height: auto;
}


/* donation
//////////////////////////////////////////////////////*/
#donation #container {
    margin-bottom: 50px;
}

p.donationCatch {
    background: url(../images/donation_catch_deco.png) no-repeat center bottom;
	background-size: auto 25px ;
    padding: 30px 0 35px;
    margin-bottom: 30px;
    font-size: 26px;
    line-height: 1.3;
}
.donationImg {
    line-height: 0;
    margin-bottom: 20px;
}

#donation h4 {
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 30px;
    background: url(../images/donation_ttl_deco.png) no-repeat center bottom;
}
#donationSection01 {
    padding-bottom: 30px;
}
#donationSection01 p {
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 30px;
}
#donationSection02 {
    padding: 30px 0;
}
#donationSection02 ul {
	margin: 0 10px;
}
#donationSection02 ul li {
    width: 50%;
    padding: 0 5px;
}

#donationSection03 {
    background: url(../images/donation_bg.jpg) repeat center top;
	background-size: 680px auto;
    padding: 35px 0;
    margin-bottom: 40px;
}
#donationSection03 h5 {
    width: 160px;
    height: 30px;
    margin: 0 auto 30px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    line-height: 30px;
    font-size: 16px;
}

#donationCompany {
    padding: 20px 10px;
    margin: 0 15px;
}

.donationTab {
    margin: 0 10px 20px;
    padding: 0 0 20px;
}
.donationTab li {
    width: 48%;
    margin: 0 1%;
    line-height: 50px;
    font-size: 12px;
    letter-spacing: 0px;
    line-height: 30px;
    border: #fff solid 2px;
}
#donationSection03 .monthly { margin: 0 15px;}
#donationSection03 .thisTimeOnly { margin: 0 10px 30px;}
.donationBtn {
    margin: 0 auto 30px;
	padding: 0;
}
.donationBtn li {
    width: 48%;
    float: left;
    margin: 0 1% 10px;
}
.donationBtn li input[type=image] {
	width: 100%;
}
#donationSection03 p {
    margin-bottom: 15px;
}
#donationSection03 .btnContact a {
    line-height: 40px;
	font-size: 14px;
	width: 270px;
}

.donationBtmLink li {
    float: none;
    width: 100%;
    border-top: #d20111 solid 2px;
	margin-bottom: 20px;
}
.donationBtmLink li:first-child { margin-right: 0;}
.donationBtmLink li:last-child { margin-left: 0;}
.donationBtmLink li .donationBtmLinkTtl {
    font-size: 16px;
    padding: 5px 10px;
}
.donationBtmLink li .donationBtmLinkTxt {
    padding: 10px;
    line-height: 1.6;
}
.donationBtmLink li p {
    margin: 0 0 10px 0;
}
.donationBtmLink li .donationBtmLinkTxt a {
    font-size: 14px;
    line-height: 20px;
    padding-left: 20px;
    background: url(../images/donation_link_icon.png) no-repeat left center;
	background-size: 14px;
}

.thisTimeOnly input[type=text] {
    line-height: 30px;
    padding: 0 10px;
    margin-right: 5px;
    width: 130px;
}
.thisTimeOnly input[type=submit] {
    padding: 5px 10px;
}

.taxDeduction { margin-bottom: 35px;}
.taxDeduction .deductionBox {
    width: 100%;
    float: none;
    padding: 4px;
    margin-bottom: 10px;
}
.taxDeduction .deductionBox .deductionTtl {
    font-size: 14px;
    letter-spacing: 1px;
}
.taxDeduction .deductionBox .deductionTtl span { font-size: 20px;}
.taxDeduction .deductionBox .formula { padding: 20px 0 10px;}
.taxDeduction .deductionBox .formula .formula01,
.taxDeduction .deductionBox .formula .formula02 {
    font-size: 12px;
    padding: 10px 0;
}
.taxDeduction .deductionBox .formula .formula01 .taxColor { font-size: 16px;}
.taxDeduction .deductionBox .formula .formula01 span,
.taxDeduction .deductionBox .formula .formula02 span { font-size: 20px;}
.taxDeduction .deductionBox .price {
    padding: 5px;
    font-size: 30px;
}
.taxDeduction .deductionBox .price span { font-size: 20px;}
.taxDeduction .deductionBox::after { display: none;}
.taxDeduction .cashBack { font-size: 16px;}

#donation #container .taxDeduction .deductionBtn a {
    width: 100%;
    margin: 0 auto;
    padding: 15px 15px 15px 35px;
    font-size: 13px;
    background: #333 url(../images/icon_red_arrow.png) no-repeat 20px center;
}


/* member
//////////////////////////////////////////////////////*/
.workList { margin-bottom: 60px;}
.workList li {
	width: 100%;
	float: none;
	margin: 0 0 15px;
}
.workList li.work01 h6 { background: #d4d4d4 url(../images/work_icon01.png) no-repeat 15px center; background-size: 40px;}
.workList li.work02 h6 { background: #d4d4d4 url(../images/work_icon02.png) no-repeat 15px center; background-size: 40px;}
.workList li.work03 h6 { background: #d4d4d4 url(../images/work_icon03.png) no-repeat 15px center; background-size: 40px;}
.workList li.work04 h6 { background: #d4d4d4 url(../images/work_icon04.png) no-repeat 15px center; background-size: 40px;}
.workList li.work05 h6 { background: #d4d4d4 url(../images/work_icon05.png) no-repeat 15px center; background-size: 40px;}
.workList li.work06 h6 { background: #d4d4d4 url(../images/work_icon06.png) no-repeat 15px center; background-size: 40px;}
.workList li.work07 h6 { background: #d4d4d4 url(../images/work_icon07.png) no-repeat 15px center; background-size: 40px;}
.workList li.work08 h6 { background: #d4d4d4 url(../images/work_icon08.png) no-repeat 15px center; background-size: 40px;}
.workList li.work09 h6 { background: #d4d4d4 url(../images/work_icon09.png) no-repeat 15px center; background-size: 40px;}

.workList li h6 {
    padding: 20px 0 20px 70px;
    font-size: 16px;
    text-align: left;
}
.workList li div { padding: 10px;}
.workList li div p { margin-bottom: 10px;}



/* news release
//////////////////////////////////////////////////////*/
#newsList { margin-bottom: 40px;}
#newsList li {
    margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: #ccc solid 1px;
}
#newsList .newsTxt {
    padding-left: 0;
	padding-top: 10px;
	clear: both;
}
#newsList .newsCategory {
    color: #fff;
    width: 100px;
    line-height: 20px;
    float: left;
    text-align: center;
    margin-right: 10px;
}


/* contact
//////////////////////////////////////////////////////*/
dl.contactList dt {
    font-size: 14px;
    padding: 10px 10px 50px;
    margin-bottom: 20px;
}
dl.contactList dt a {
    padding: 10px 15px;
    position: absolute;
    background: #333 url(../images/icon_red_arrow.png) no-repeat 10px center;
    font-size: 14px;
}
dl.contactList dt a.btnFaq {
    width: 43%;
    height: 40px;
	top: inherit;
	right: inherit;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
}
dl.contactList dt a.btnContact {
    width: 56%;
    height: 40px;
	top: inherit;
    bottom: 0;
    right: 0;
    box-sizing: border-box;
}

.btnSubmit input[type="submit"],
.btnSubmit input[type="button"] {
    width: 43.7%;
}

.faqAnchorInr {
    padding: 15px 15px;
}
.faqAnchor dl dt {
    float: none;
    width: 100%;
    font-size: 14px;
    position: relative;
    padding-left: 12px;
    margin-bottom: 10px;
}
.faqAnchor dl dt::before {
    content: "";
    width: 5px;
    height: 22px;
    margin-right: 10px;
}
.faqAnchor dl dd {
    float: left;
    width: 50%;
    padding: 0 2px 0 2px;
    margin-bottom: 5px;
}
.faqAnchor dl dd a {
    background: #fff url(../images/icon_red_arrow_down.gif) no-repeat 10px center;
    background-size: 10px;
    font-size: 12px;
    padding: 10px 0 10px 19px;
}

#faq h5 {
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    padding-left: 15px;
}
.faqList dt {
    font-size: 14px;
    padding: 10px 10px 10px 50px;
    margin-bottom: 10px;
    min-height: 30px;
}
.faqList dt::after {
    content: "Q";
    font-size: 20px;
    line-height: 40px;
    width: 40px;
}
.faqList dd {
    padding: 0 15px 20px 50px;
}
.faqList dd::before {
    content: "A";
    width: 40px;
    font-size: 20px;
}


/* template C
////////////////////////////////////////////////////////////*/
.profile {
	padding: 15px;
    margin: 0 auto 30px;
}
.profile h6 {
    font-size: 14px;
    margin-bottom: 10px;
	border: none;
}
.profile h6::before { display: none;}
.profile p { margin-bottom: 0;}


/* template F
////////////////////////////////////////////////////////////*/
#templateF .entryBox { overflow: hidden; margin-bottom: 20px;}
#templateF .imgAreaR,
#templateF .imgAreaL {
	float: none;
	width: 100%;
	margin-bottom: 20px;
}
#templateF .txtAreaL,
#templateF .txtAreaR {
	float: none;
	width: 100%;
}

/* template J
////////////////////////////////////////////////////////////*/
.blogHead {
    overflow: hidden;
    margin-bottom: 20px;
}
.blogHead .photo {
    float: none;
    width: 140px;
    height: 140px;
    border: #ccc solid 1px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
}
.blogHead .photo::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 138px;
    height: 138px;
    -moz-box-shadow: inset 0px 0px 0px 5px #fff;
    -webkit-box-shadow: inset 0px 0px 0px 5px #fff;
    box-shadow: inset 0px 0px 0px 5px #fff;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.blogHead .blogHeadTxt {
    padding-left: 0;
    padding-top: 20px;
    text-align: center;
}
.blogHead .blogHeadTxt .position {
    font-size: 16px;
    margin-bottom: 10px;
    letter-spacing: 2px;
}
.blogHead .blogHeadTxt p {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 20px;
}


/* contact
////////////////////////////////////////////////////////////*/
#formArea {
    padding: 30px 15px 40px;
}
#formArea dl {
    margin: 0 0 20px;
}
#formArea dl dt {
    font-size: 16px;
    padding-left: 10px;
    margin-bottom: 10px;
    width: 100%;
    float: none;
}
#formArea dl dt::before {
    content: "";
    width: 4px;
}
#formArea dl dd {
    float: none;
    width: 100%;
    margin-bottom: 20px;
}


#formArea .formMessage textarea { height: 120px;}


/* menu icon
//////////////////////////////////////////////////////*/
#menuButton {
    display: block;
    width: 42px;
    height:42px;
    position: fixed;
    top: 29px;
    right: 5px;
    z-index: 9999;
}
#menuButton span {
    display: block;
    background: #ff8b36;
    width: 24px;
    height: 2px;
    position: absolute;
    left: 9px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
#menuButton p {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
	
	-moz-transition-delay: 0.5s;
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

#menuButton span:first-child { top: 12px;}
#menuButton span:nth-child(2) { margin-top: -1px; top: 50%;}
#menuButton span:nth-child(3) { bottom: 12px;}
#menuButton.active span:first-child {
    -webkit-transform: translateY(6px) rotate(45deg);
    -moz-transform: translateY(6px) rotate(45deg);
	transform: translateY(6px) rotate(45deg);
}
#menuButton.active span:nth-child(2) { opacity: 0;}
#menuButton.active span:nth-child(3) {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -moz-transform: translateY(-10px) rotate(-45deg);
	transform: translateY(-10px) rotate(-45deg);
}
}
